/* selector universal */

* {
    margin: 0;
    padding: 0;
}

/* selector de etiqueta */

body{
    background-color: antiquewhite;
    color:rgb(5, 5, 5);

}
 /* selector id */
 #contenedor {

    width: 900px;
    height:4000px;
    background-color: rgb(18, 154, 207);
    margin: 10px;
    padding: 20px;

 }
 #encabezado{
    width: 95%;
    background-color: rgb(210, 96, 30);
    margin: 1em;
    border-radius: 5px;
    text-align: center;

 }
 #menu{
    height: 1%;
    background-color: rgb(236, 245, 237);
    margin: 1em;
    border-radius: 5px;
 }
 /* selector de etiqueta para el menu */
 ul {
    text-align: center;
    padding: 10px;

 }
 li {
    display: inline;
    padding: 10px 30px;
    margin: 3em;

 }

 li a:hover{
    color: crimson;
    font-size: 20px;
    text-decoration: none;
    list-style: none;
    
 }

 /* selector de clase */
 .img{
    width: 30%;
    border-radius: 30px;
    justify-items: center;


 }
 .texto{
    text-align: justify;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 20px;
    padding: 5px 25px;
    color: white;
 }
 img:hover{
    width: 50%;
 }

 .pie{

    height: 30px;
    background-color: rgb(231, 28, 13);
    margin: 2em;
    text-align: center;
    padding: 5px;

 }

 .pie h4{
    
    padding: 2px;
    color: black;
    font-size: 20px;
   

 }

 /*card*/

 .card{
   
   box-shadow: 0 4px 8px 0 black;
   overflow: hidden;
   max-width: 300px;
   margin: auto;
   text-align: center;
   border: 2px solid;
   border-radius: 10px;
 }
 .card:hover{

   max-width: 310px;
 }

 .card img{

   background-color: white;
 }
 .title{

   color: chocolate;
   font-size: 10px;
 }
 button{

   border: none;
   outline: 0;
   display: inline-block;
   padding: 8px;
   color: white;
   background-color: #000;
   text-align: center;
   cursor: pointer;
   width: 100%;
   font-size: 18px;
 }
 .madimi-one-regular {
   font-family: "Madimi One", sans-serif;
   font-weight: 400;
   font-style: normal;
 }
 

 
 

